Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005442ProFinance securitization CR[All Projects] Query resolutionpublic2022-05-31 06:212022-06-09 05:22
ReporterRramcharan 
Assigned ToRramcharan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformProFinanceOSRel 4OS VersionSQL
Summary0005442: Contract 50062706 in UK tracking table after crediting extension period
DescriptionWe have securitized contract 50062706, it was securitized from period 7. Then it was extended due to invoicing from period 9, and credit invoice was executed. However we do see contract sale and buy back in SPV tracking table, should we see a new entry for reinstatement of SPV in the tracking table?

The payment plan still shows SPV ID on period 7 and 8.
TagsNo tags attached.
Attached Filesxlsx file icon Mantis 5442 to Ravee.xlsx [^] (10,413 bytes) 2022-06-03 03:27

- Relationships

-  Notes
(0017694)
SKavtaradze (manager)
2022-06-03 03:26

I have tested above scenario and have following comments (file attached).

When invoicing the last primary period the extension is created and an entry in table SPVTrackingContract with "reason" Extension Created. SPV note is removed on contract line and invoices for extension will not have the SPV note.

After invoicing first extension period I credit the invoice, SPV note is not reinstated on contract line but when crediting the "last primary" the SPV note is again put on the contract line and an entry in the tracking table will be inserted with "reason" Reverse Extension.

Please let me know if you need further information.

/Suzanne

- Issue History
Date Modified Username Field Change
2022-05-31 06:21 Rramcharan New Issue
2022-05-31 06:21 Rramcharan Status new => assigned
2022-05-31 06:21 Rramcharan Assigned To => SKavtaradze
2022-06-03 03:26 SKavtaradze Note Added: 0017694
2022-06-03 03:26 SKavtaradze Assigned To SKavtaradze => Rramcharan
2022-06-03 03:26 SKavtaradze Status assigned => resolved
2022-06-03 03:27 SKavtaradze File Added: Mantis 5442 to Ravee.xlsx
2022-06-09 05:22 anonymous Status resolved => closed
2022-06-09 05:22 anonymous Resolution open => fixed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker